## mono-tools 2.10

=== debian/changelog ===
mono-tools (2.10-6) unstable; urgency=high

  * [3a59ba0] Remove trailing whitespace in postinst. (Closes: #682248)

 -- Iain Lane <laney@debian.org>  Mon, 23 Jul 2012 21:30:16 +0100

mono-tools (2.10-5) unstable; urgency=low

  * [f5fdaf0] Ignore failures in the postinst trigger. It's difficult to
    guarantee what's going to be available when the trigger is run. We might
    as well not fail if running any of the commands fails, since that's no
    worse than not registering the packages.
  * [8817190] Call gac-install instead of gac-package-install to install mono
    gac-package-install is for installing /packages/ into the GAC.
    gac-install is for initialising the gac itself. It wasn't right to call
    gac-package-install here. Also, check that required files exist before
    proceeding. (Closes: #681320)

 -- Iain Lane <laney@debian.org>  Thu, 12 Jul 2012 11:53:48 +0100

mono-tools (2.10-4) unstable; urgency=low

  * [51d46c9] When triggered, manually install mono bits. This is to work
    around dpkg bug #671711.

 -- Iain Lane <laney@debian.org>  Tue, 26 Jun 2012 19:08:51 +0100

mono-tools (2.10-3) unstable; urgency=low

  * [62da47c] Move update-monodoc trigger from monodoc-base (in mono)
    The commands being executed from the trigger are in monodoc-browser, so
    it makes sense for the trigger to be here too, then we don't have have
    base attempt to check if -browser is configured, which we could never
    get right.
    We need to have Replaces: and Breaks: monodoc-base (<< 2.10.8.1-3) for
    the moved update-monodoc. -3 is the version which will stop shipping
    update-monodoc; we need to make sure that users don't have this on their
    system after the trigger has moved. (LP: #972751)

 -- Iain Lane <laney@debian.org>  Wed, 04 Apr 2012 21:44:15 +0100

mono-tools (2.10-2) unstable; urgency=low

  * [7ad165c] Automake 1.11.2 enforces C-libs-only in pkglib, so use a 
    custom-defined programfilesdir for installing the main assembly.
  * [7dadf4c] Correct order of dh parameters
  * [873bd5b] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 16:58:04 +0000

mono-tools (2.10-1) experimental; urgency=low

  * [9259140] Imported Upstream version 2.10
  * [70ce238] Remove obsolete gnunit files which lead me astray when analysing the packaging
  * [742a1ce] Update build-depends for Mono 2.10
  * [323c002] Stop altering compression format on orig tarball in get-orig-source rule
  * [8bc1474] Replace use of external Quilt binary with Debian Source format 3.0's quilt support
  * [ea9bf26] Bump debhelper version in debian/control, so we can use overrides
  * [ed84820] No-change bump to Standards 3.9.2
  * [34420fb] Update Vcs-* lines to correct Git repositories, not abandoned Svn repositories
  * [c5038f9] Use dh-autoreconf rather than manually running the autoreconf commands in debian/rules
  * [57ae6d9] Strip needless rules file contents, leaving only overrides where needed
  * [1f862c0] Ensure we include cli.make, for dh_clideps et al
  * [efc3b7f] Remove obsolete patch 04-gendarme_link_libraries_correctly.patch (it's entirely pointless with mono-devel)
  * [2c98c4b] Refresh patch to alter build-time compiler
  * [8f50f99] Refresh list of apps installed with mono-tools (remove gasnview, add gd2i to gendarme)
  * [44c9c17] Install both versions of the Gendarme manpage
  * [2960e75] Since we're building Monodoc with a 4.0 compiler, use dh-xsp's 4.0 support
  * [557de9f] Remove obsolete PHONY entries from debian/rules
  * [4c8bfeb] Add build-dependency on GLib development packages - autoreconf fails without them
  * [9a3226a] Add Global.asax, from the upstream 2.10 tag on git. It seems this source file was missing from the tarballs, as such monodoc-http fails to run without it.
  * [4f93dd4] Ensure we build Gendarme with 2.0, not 4.0 profile (it's not 4.0-ready yet in 2.10)
  * [bab664f] Remove obsolete packaging files for monodoc-http
  * [7b5fcc5] Add a tiny .dirs file, to prevent ftbfs in manual cp line
  * [722a0b2] Remove bundled xmlextras from share, not lib
  * [49c6a8b] Launch xsp4 from monodoc-http script
  * [d0e0c44] Use correct path for monodoc-http
  * [bfe4225] Update patch to ensure Global.asax is copied by "make install"

 -- Jo Shields <directhex@apebox.org>  Thu, 05 May 2011 23:33:04 +0100

mono-tools (2.6.2-3) unstable; urgency=low

  * Upload to Debian Unstable.

 -- Jo Shields <directhex@apebox.org>  Mon, 13 Sep 2010 09:08:47 +0100

mono-tools (2.6.2-2) experimental; urgency=low

  * debian/control:
    + Add ${misc:Depends} liberally, due to debhelper recommendation
    + No-change bump to Standards 3.8.4
    + Add a manual dep on libmono-profiler to mono-profiler. This is
      not picked up by dh_clideps because it's not P/Invoked by the
      profiler apps - it's dlopened by the Mono runtime itself

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Jun 2010 12:26:20 +0100

mono-tools (2.6.2-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
    + Don't use ../tarballs in get-orig-source
  * debian/source/format:
    + Explicitly use DebSrc 1.0
  * debian/patches/00-fix_build_system.patch:
    + Refresh (mostly rendered irrelevant upstream)
  * debian/control,
    debian/mono-profiler.install:
    + Remove reference to dead .desktop files, add reference to
      emveepee tool
  * debian/control,
    debian/mono-tools-devel.install:
    + Add minvoke to mono-tools-devel
  * debian/rules,
    debian/control:
    + Use xmlextras.js from libjs-xmlextras, not the bundled copy
      (Closes: #584471)
  * debian/control:
    + Bump build-dep to Mono 2.6.3

 -- Jo Shields <directhex@apebox.org>  Mon, 07 Jun 2010 20:14:57 +0100

mono-tools (2.4.3-2) unstable; urgency=low

  * debian/control:
    + Add explicit build-dep on libnunit-cil-dev (Closes: #564407)
    + Update GNOME# build-deps for -dev transition

 -- Jo Shields <directhex@apebox.org>  Tue, 12 Jan 2010 12:58:08 +0000


