=== debian/control ===
Source: mono-tools
Section: devel
Priority: optional
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: cli-common-dev (>= 0.8~exp2~),
 pkg-config,
 dh-autoreconf,
 mono-devel (>= 2.10),
 mono-gmcs (>= 2.10),
 libgtk2.0-cil-dev (>= 2.0),
 libgconf2.0-cil-dev (>= 2.0),
 libglade2.0-cil-dev (>= 2.0),
 libgnome2.0-cil-dev (>= 2.0),
 libnunit-cil-dev,
 libwebkit-cil-dev,
 monodoc-base (>= 1.1.9),
 dh-xsp,
 libglib2.0-dev,
 mono-csharp-shell
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-mono/packages/mono-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-mono/packages/mono-tools.git

Package: monodoc-browser
Provides: monodoc-viewer
Replaces: monodoc-base (<< 2.10.8.1-3)
Breaks: monodoc-base (<< 2.10.8.1-3)
Architecture: all
Depends: ${cli:Depends}, monodoc-manual, ${misc:Depends}
Description: MonoDoc GTK+ based viewer
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the GTK+ based viewer of the Mono documentation.

Package: mono-tools-gui
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Replaces: gnunit (<< 1.2.1)
Description: Various GUI tools for mono
 This package contains various GUI tools for use with Mono:
  - gasnview
  - ilcontrast
  - gui-compare
  - mperfmon
  - gsharp

Package: mono-tools-devel
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Various development tools for mono
 This package contains various development tools for use with Mono:
  - create-native-map
  - minvoke

Package: gendarme
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Replaces: mono-tools-devel (<< 2.0)
Conflicts: mono-tools-devel (<< 2.0)
Homepage: http://www.mono-project.com/Gendarme
Description: extensible rule-based checker for CLI assemblies
 Gendarme is a extensible rule-based tool to find problems in .NET
 applications and libraries. Gendarme inspects programs and libraries 
 that contain code in ECMA CIL format (Mono and .NET) and looks for 
 common problems with the code, problems that compiler do not typically 
 check or have not historically checked.

Package: mono-profiler
Architecture: all
Depends: libmono-profiler, ${cli:Depends}, ${misc:Depends}
Description: Mono profiler
 This package contains utilities for profiling Mono CLI assemblies:
   - mprof-decoder
   - mprof-heap-viewer
   - emveepee

Package: monodoc-http
Provides: monodoc-viewer
Architecture: all
Depends: monodoc-manual,
 ${cli:Depends},
 ${misc:Depends},
 ${cli:XspServer4},
 libjs-xmlextras,
 monodoc-base
Recommends: lynx | www-browser
Description: MonoDoc http based viewer
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains ASP.NET scripts which allow viewing the Mono
 documentation via an ASP.NET enabled webserver with a standard http
 webbrowser.
