=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export MONO_SHARED_DIR=$(CURDIR)

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))
SOURCE_DIR = $(DEBIAN_DIR)/..

DEB_VERSION = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Version | cut -d" " -f2)
DEB_SOURCE_NAME = $(shell dpkg-parsechangelog -l$(DEBIAN_DIR)/changelog | grep ^Source | cut -d" " -f2)
VERSION = $(shell echo $(DEB_VERSION) | cut -d"-" -f1 | sed 's/+dfsg.*//')

override_dh_install:
	dh_install
	cp $(CURDIR)/debian/monodoc-http-script $(CURDIR)/debian/monodoc-http/usr/bin/monodoc-http
	# fix upstream file permissions
	find debian/monodoc-http/usr/*/monodoc/web -type f -exec chmod 644 {} \;
	find debian/monodoc-http/usr/*/monodoc/web -type d -exec chmod 755 {} \;
	rm debian/monodoc-http/usr/share/monodoc/web/xtree/xmlextras.js
	ln -s /usr/share/javascript/xmlextras/xmlextras.js debian/monodoc-http/usr/share/monodoc/web/xtree/xmlextras.js

get-orig-source:
	uscan \
		--package $(DEB_SOURCE_NAME) \
		--watchfile $(DEBIAN_DIR)/watch \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--destdir . \
		--force-download \
		--rename

%:
	dh $@ --with autoreconf,xsp,cli
