=== debian/watch ===
version=3
http://ftp.novell.com/pub/mono/sources/mono-tools/mono-tools-([\d\.]+)\.(?:zip|tar\.(?:gz|bz2))
