=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  pkg-config,
  dh-autoreconf,
  mono-devel (>= 2.10),
+ zip,
  mono-gmcs (>= 2.10),
  libgtk2.0-cil-dev (>= 2.0),
  libgconf2.0-cil-dev (>= 2.0),
