## mono-tools 4.2

=== debian/changelog ===
mono-tools (4.2-3) unstable; urgency=medium

  * [2e576f3] We know what we're doing - don't fail due to obsolete
    SharpZipLib warning (Closes: #921793)

 -- Jo Shields <joshield@microsoft.com>  Fri, 15 Feb 2019 15:16:04 -0500

mono-tools (4.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop unnecessary Build-Depends on libgconf2.0-cil-dev and
    libgnome2.0-cil-dev (Closes: #888632)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 20:36:54 -0500

mono-tools (4.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * [a4960e8] Don't Build-Depend on libwebkit-cil-dev (Closes: #871831)
  * [fbcd672] Drop ilcontrast and monodoc-browser since they won't work
    without webkit1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Sep 2017 13:32:38 -0400

mono-tools (4.2-2) unstable; urgency=medium

  * [9adcc51] Don't depend on gmcs any more
  * [80b613c] Use Mono.Cecil package, not private Cecil from src:mono

 -- Jo Shields <jo.shields@xamarin.com>  Tue, 15 Nov 2016 16:12:44 +0000

mono-tools (4.2-1) unstable; urgency=medium

  * [5c7a2bd] Fix URL in debian/watch
  * [aea5393] Imported Upstream version 4.2
  * [4870edf] Refreshed debian/patches/00-fix_build_system.patch
  * [d8fb42a] Don't try to use gmcs

 -- Jo Shields <directhex@apebox.org>  Sun, 03 Jan 2016 15:25:03 +0000
