=== debian/control ===
--- 
+++ 
@@ -7,15 +7,13 @@
 Build-Depends-Indep: cli-common-dev (>= 0.8~exp2~),
  pkg-config,
  dh-autoreconf,
- mono-devel (>= 2.10),
+ mono-devel (>= 3.0.6),
  zip,
- mono-gmcs (>= 2.10),
  libgtk2.0-cil-dev (>= 2.0),
- libgconf2.0-cil-dev (>= 2.0),
  libglade2.0-cil-dev (>= 2.0),
- libgnome2.0-cil-dev (>= 2.0),
  libnunit-cil-dev,
- libwebkit-cil-dev,
+ libmono-cecil-cil-dev,
+# libwebkit-cil-dev,
  monodoc-base (>= 1.1.9),
  dh-xsp,
  libglib2.0-dev,
@@ -24,18 +22,18 @@
 Vcs-Git: git://git.debian.org/git/pkg-mono/packages/mono-tools.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mono/packages/mono-tools.git
 
-Package: monodoc-browser
-Provides: monodoc-viewer
-Replaces: monodoc-base (<< 2.10.8.1-3)
-Breaks: monodoc-base (<< 2.10.8.1-3)
-Architecture: all
-Depends: ${cli:Depends}, monodoc-manual, ${misc:Depends}
-Description: MonoDoc GTK+ based viewer
- The MonoDoc Project is the documentation framework of the Mono project which
- provides detailed API documentation for all Mono components and the Mono CLI
- implementation.
- .
- This package contains the GTK+ based viewer of the Mono documentation.
+#Package: monodoc-browser
+#Provides: monodoc-viewer
+#Replaces: monodoc-base (<< 2.10.8.1-3)
+#Breaks: monodoc-base (<< 2.10.8.1-3)
+#Architecture: all
+#Depends: ${cli:Depends}, monodoc-manual, ${misc:Depends}
+#Description: MonoDoc GTK+ based viewer
+# The MonoDoc Project is the documentation framework of the Mono project which
+# provides detailed API documentation for all Mono components and the Mono CLI
+# implementation.
+# .
+# This package contains the GTK+ based viewer of the Mono documentation.
 
 Package: mono-tools-gui
 Architecture: all
